/* rehosted gstatic. drupal can repack into the main css blob, and avoids the connection/browser blocking/tracking issues */
/*
 * Disable unused
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: local('Montserrat Light'), local('Montserrat-Light'), url(../gstatic/montserrat_300.ttf) format('truetype');
}*/
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Montserrat Regular'), local('Montserrat-Regular'), url(../gstatic/montserrat_400.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'), url(../gstatic/montserrat_600.ttf) format('truetype');
}
/*
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local('Montserrat Bold'), local('Montserrat-Bold'), url(../gstatic/montserrat_700.ttf) format('truetype');
}
*/
